| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Static Public Member Functions | Public Attributes | List of all members
Digikam::GPSItemInfo Class Reference

## Public Types
typedef QList< GPSItemInfo > | List

## Static Public Member Functions
static GPSItemInfo | fromIdCoordinatesRatingDateTime (const qlonglong p_id, const GeoCoordinates &p_coordinates, const int p_rating, const QDateTime &p_creationDate)

## Public Attributes
GeoCoordinates | coordinates
QDateTime | dateTime
qlonglong | id = -2
int | rating = -1
QUrl | url